.btn {
	border: 3px solid black;
	border-radius: 5px;
	background-color: white;
	color: black;
	padding: 14px 14px;
	margin: 0.5em;
	font-size: 16px;
	cursor: pointer;
	width: 16em;
}

.pdf {
	border-color: magenta;
	background: white;
	color: black;
}
.pdf:hover {
	border-color: black;
	background-color: magenta;
	color: white;
}

.success {
	border-color: black;
	background-color: #04AA6D;
	color: white;
}

.info {
	border-color: #2196F3;
	color: dodgerblue;
}

.info:hover {
	background: #2196F3;
	color: white;
}

.danger {
	border-color: black;
	background-color: #f44336;
	color: white;
	display :none;
}
.danger:hover {
	background: white;
	color: red;
}

.choosen {
	color: green;
}

.optional {
	color: blue;
}

.missing {
	color: red;
}

.th_lk {
	background-color: lightblue;
}

.td_lk {
	border: 1px solid lightblue;
	padding: 0.5em;
}

.th_gk {
	background-color: lightgreen;
}

.td_gk {
	border: 1px solid lightgreen;
	padding: 0.5em;
}

.th_st {
	background-color: yellow;
}

.td_st {
	border: 1px solid yellow;
}

.th_re {
	background-color: lightsalmon;
}

.td_re {
	border: 1px solid lightsalmon;
}

.ho:hover {
	background-color: green;
	color: white;
}

#needed_name,
#needed_lk1,
#needed_lk2,
#needed_deutsch,
#needed_mathematik,
#needed_politik_und_wirtschaft,
#needed_geschichte,
#needed_fl,
#needed_sc,
#needed_kumuds,
#needed_evkaet,
#needed_sps4,
#needed_spanisch,
#needed_gk_choose,
#optional_gk_choose,
#needed_infos,
#needed_pdf {
	display: none;
}

#overview {
	border-radius: 15px;
	border: 3px solid black;
	position: fixed;
	top: 1em;
	right: 1em;
	padding: 0.5em;
	margin: 0em;
	width: 28em;
	background-color: white;
	text-align: left;
	font-size: smaller;
	display: none;
}


body {
	height: 100%;
	font-size: large;
	background: url('images/luftbild.jpg') no-repeat center fixed;
	background-size: cover;
	padding: 0em;
	margin: 0em;
	font-family: Arial, Helvetica, sans-serif;
}

header {
	background-color: #920707;
	width: 100%;
	margin: 0em;
	padding: 0em;
	color: white;
	font-size: 100%;
	text-align: center;
}

main {
	background-color: lightgrey;
	border-radius: 15px;
	margin: auto;
	margin-top: 1em;
	margin-bottom: 1em;
	width: 50em;
	min-width: 50em;
	padding: 1em;
	text-align: center;
}

footer {
	background-color: lightgrey;
	border-radius: 15px;
	position: absolute;
	right: 1em;
	padding: 0.5em;
	font-size: smaller;
	text-align: center;
}

footer a {
	text-decoration: none;
	color: black;
}

h1 {
	margin: 0em;
	padding: 0.5em;
}

table {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
}

tr {
	background-color: white;
	height: 2em;
}

th {
	font-size: larger;
	padding: 0.2em;
}

/* Generiert vom Einwahltool V0.2 (entwickelt von Martin Riese) */